@charset "utf-8";
/* Reset */
* {
	box-sizing: border-box;
}
html, body, h1, h2, h3, h4, ul, ol, dl, li, dt, dd, p, div, span, img, a, table, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: normal;
  font-size: 100%;
  vertical-align:baseline;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

article, header, footer, aside, figure, figcaption, nav, section {
  display:block;
}

body {
  line-height: 1;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

ol, ul, li {
  list-style: none;
  list-style-type: none;
}


/* Common */
html {
	font-size: 62.5%;
}

body {
	width: 100%;
	height: 100%;
	font-family: "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
	color: #333;
	text-align: center;
	background: url(bg.jpg) no-repeat center top;
	background-size: cover;
}
h1 {
	font-size: 4rem;
	font-weight: bold;
	color: darkblue;
	margin: 50px 0;
}
main {
	background: rgba(255,255,255,.7);
	padding: 30px;
	width: 70%;
	margin: 0 auto;
}
dt {
	font-size: 3rem;
	color: darkblue;
	border-bottom: solid 1px darkblue;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
dd {
	font-size: 1.6rem;
	text-align: left;
	line-height: 1.8em;
}
.link {
	padding-top: 30px;
	text-align: right;
}
a {
	color: darkblue;
}
nav {
	margin: 30px 0;
	font-size: 1.4rem;
	line-height: 2em;
}
nav a {
	display: block;
}